Package: grails.build.interactive.completors

## [Groovy] Class TestApp

- grails.build.interactive.completors.TestApp

- Completor for test-app

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.lang.String` | `getCommandName()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class ClassNameCompletor` | `complete, getCommandName, shouldInclude`
    `class StringsCompleter` | `complete, getStrings, setStrings`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### @java.lang.Override java.lang.String getCommandName()